TD {
	FONT-FAMILY:  Arial MS; 
}
BODY {
SCROLLBAR-FACE-COLOR: #6DB8E0; SCROLLBAR-HIGHLIGHT-COLOR: #6DB8E0; CURSOR: url('zal.cur'); SCROLLBAR-SHADOW-COLOR: #6DB8E0; SCROLLBAR-3DLIGHT-COLOR: #6DB8E0; SCROLLBAR-ARROW-COLOR: #F2F8FD; SCROLLBAR-TRACK-COLOR: #ededed; SCROLLBAR-DARKSHADOW-COLOR: #E7F1FA
}
P {
	FONT-FAMILY:  Arial MS; 
}
DIV {
	FONT-FAMILY:  Arial MS; 
}
INPUT {
	FONT-FAMILY:  Arial MS; 
}
TEXTAREA {
	FONT-FAMILY:  Arial MS; 
}
FORM {
	FONT-FAMILY:  Arial MS; 
}
H4 {
	COLOR: #004000; FONT-FAMILY:  Arial MS; 
}
H5 {
	COLOR: #004000; FONT-FAMILY:  Arial MS; 
}
.more {
	FONT-FAMILY:  Arial MS;  
}
.more A:link {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.more A:visited {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.more A:hover {
	COLOR: #80ff00; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.more A:active {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #004040;  TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #004040;  TEXT-DECORATION: none; FONT_FAMILY:  Arial MS
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #004040;  TEXT-DECORATION: none; FONT_FAMILY:  Arial MS
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ff0000;  TEXT-DECORATION: none; FONT_FAMILY:  Arial MS;
}
.title {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY:  Arial MS;  ; TEXT-DECORATION: none
}
.content {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT-FAMILY:  Arial MS
TEXT-DECORATION: none; 
}
.storytitle {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #363636; FONT-FAMILY:  Arial MS;  ; TEXT-DECORATION: none
}
.storycat {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY:  Arial MS;  ; TEXT-DECORATION: none
}
.boxtitle {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #363636; FONT-FAMILY:  Arial MS;  ; TEXT-DECORATION: none
}
.boxcontent {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #E9DEF3; FONT-FAMILY:  Arial MS; 
}
.option {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #E9DEF3; FONT-FAMILY:  Arial MS;  ; TEXT-DECORATION: none 
}
.tiny {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #008040; FONT-FAMILY:  Arial MS;  FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.tiny A:link {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.tiny A:visited {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.tiny A:hover {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: underline
}
.tiny A:active {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.ilp {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.ilp A:link {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.ilp A:visited {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.ilp A:hover {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: underline
}
.ilp A:active {
	COLOR: #000000; FONT-FAMILY:  Arial MS;  TEXT-DECORATION: none
}
.submitbut {
	BACKGROUND-COLOR: #129CBA; BORDER-BOTTOM: #129CBA 1px solid; BORDER-LEFT:#129CBA 1px solid; BORDER-RIGHT: #129CBA 1px solid; BORDER-TOP: #129CBA 1px solid; COLOR: white; FONT-FAMILY:  Arial MS;  FONT-WEIGHT: bold
}
.submitbut2 {
	BACKGROUND-COLOR: #7BDDF2; BORDER-BOTTOM: #7BDDF2 1px solid; BORDER-LEFT:#129CBA 1px solid; BORDER-RIGHT: #7BDDF2 1px solid; BORDER-TOP: #7BDDF2 1px solid; COLOR: white; FONT-FAMILY:  Arial MS;  FONT-WEIGHT: bold
}
.formbut {
	BACKGROUND-COLOR: #FF0000; BORDER-BOTTOM: #FF0000 1px solid; BORDER-LEFT: #FF0000 1px solid; BORDER-RIGHT: #FF0000 1px solid; BORDER-TOP: #FF0000 1px solid; COLOR: white; FONT-FAMILY:  Arial MS;  
}
.formblue {
	BACKGROUND-COLOR: #CBECF3; BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; COLOR: #666666; FONT-FAMILY:  Arial MS;  FONT-WEIGHT: bold
}
.INPUT {
	 BORDER-BOTTOM: #000000 1px dotted; BORDER-LEFT: #000000 1px dotted; BORDER-RIGHT: #000000 1px dotted; BORDER-TOP: #000000 1px dotted; COLOR: #000000; FONT-FAMILY:  Arial MS;   padding: 10px; margin-bottom: 5px; display: block; padding: 4px; width: 300px; 
}
.submit {
	 BORDER-BOTTOM: #000000 1px dotted; BORDER-LEFT: #000000 1px dotted; BORDER-RIGHT: #000000 1px dotted; BORDER-TOP: #000000 1px dotted; COLOR: #000000; FONT-FAMILY:  Arial MS;   padding: 10px; margin-bottom: 5px; display: block; padding: 4px; width: 100px; 
}
TEXTAREA {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY:  Arial MS;  
}
SELECT {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; COLOR: #000000; FONT-FAMILY:  Arial MS;  
}
.horizontalback {
	BACKGROUND-REPEAT: repeat-x
}
.titlenews {
	BACKGROUND-COLOR: #999999; BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #003366 0px solid; BORDER-RIGHT: #003366 0px solid; BORDER-TOP: #003366 1px solid; COLOR: #ffffff; FONT-FAMILY:  Arial MS;  er
}
.copyright {
	COLOR: #666666; FONT-FAMILY:  Arial MS; FONT-SIZE: 9px; 
}
.copyright A:link {
	COLOR: #295ffd; FONT-FAMILY:  Arial MS; FONT-SIZE: 9px; FONT-STYLE: normal; TEXT-DECORATION: none
}
.copyright A:hover {
	COLOR: #000000; FONT-FAMILY:  Arial MS; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.copyright A:active {
	COLOR: #295ffd; FONT-FAMILY:  Arial MS; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.copyright A:visited {
	COLOR: #295ffd; FONT-FAMILY:  Arial MS; FONT-SIZE: 9px; TEXT-DECORATION: none
}
table.bdr {border:2px solid #D5BFEA}
table.bdr2 {border:2px solid #F4EFFA}
table.bdr3 {border:2px solid #663399}




